Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::SuborKeyboard

struct Nes::Core::Input::Controllers::SuborKeyboard

Subor Keyboard.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::SuborKeyboard::PollCallback`

Field Summary
`static PollCaller3< SuborKeyboard >` | `callback`
`uchar[ NUM_PARTS + 2 ]` | `parts`

Constructor Summary
`SuborKeyboard()`

Field Detail

### callback

    public static PollCaller3< SuborKeyboard > callback;

### parts

    public uchar parts[ NUM_PARTS + 2 ];

Constructor Detail

### SuborKeyboard

    public SuborKeyboard() throw();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD